﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-04-02/6c50aaed/ctags-2020-04-02_6c50aaed-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-04-02/6c50aaed/ctags-2020-04-02_6c50aaed-x64.zip'
  checksum       = 'FAD663C35835EC8DA3D7B1D76416598970D0BFAA97D14DF9CE9F3C34A9C9683F'
  checksum64     = '436113DC0146F31D4B60DED5B2C22F9003B266F39B90AD44712E5AE94C8CFB9F'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
